Disambiguation evidence for RFC 4288 via surface form

"RFC 4289"

Triples (1)

Triples where some other subject referred to this entity as "RFC 4289".

RFC 2048 → isReplacedBy →
"RFC 4289"
↳ resolves to RFC 4288
ⓘ